<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.java.project/1">
    <module_version install_time="1276185221278" last="true" origin="installer" specification_version="1.32.1">
        <file crc="708173727" name="config/ModuleAutoDeps/org-netbeans-modules-java-project.xml"/>
        <file crc="386162413" name="config/Modules/org-netbeans-modules-java-project.xml"/>
        <file crc="3688089576" name="modules/org-netbeans-modules-java-project.jar"/>
    </module_version>
</module>
